.section {
  background-color: #333;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 50px;
  display: flex;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.typography {
  color: #fff;
  text-align: center;
  letter-spacing: -.02em;
  font-family: Poppins, sans-serif;
  font-size: 1.4em;
  line-height: 1.2em;
}

.typography-footer {
  color: #999;
  text-align: center;
  letter-spacing: 0;
  font-family: Poppins, sans-serif;
  font-size: .8em;
  font-weight: 300;
  line-height: 1.2em;
}

.button {
  color: #333;
  letter-spacing: 0;
  background-color: #feb822;
  border-radius: 999px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 60px;
  padding: 16px 32px;
  font-family: Poppins, sans-serif;
  font-size: 1em;
  line-height: 1.2em;
  text-decoration: none;
  transition: all .8s;
  display: flex;
}

.button:hover {
  background-color: #e5a51f;
}

.typography-button {
  letter-spacing: -.02em;
  font-family: Poppins, sans-serif;
  font-size: 1em;
  line-height: 1.2em;
}

.text-block {
  text-align: center;
  font-weight: 600;
}

@media screen and (max-width: 991px) {
  .typography {
    font-size: 1.2em;
  }

  .button {
    padding: 14px 30px;
  }

  .text-block {
    font-size: .98em;
  }
}

@media screen and (max-width: 479px) {
  .typography-footer {
    font-size: .6em;
  }

  .button {
    padding: 12px 28px;
  }

  .text-block {
    font-size: .88em;
  }
}


